DEV Community

loading...

Discussion on: Fullstack GraphQL starter kit Mid-2021 update

Collapse
karanpratapsingh profile image
Karan Pratap Singh Author

You'll need to update db package to use mongoose..here's a video I made explaining how things interact in the starterkit youtube.com/watch?v=TgtUhEnW8O4

Collapse
mucorolle profile image
Muco Rolle Tresor

Thank you so much